[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/fontforge-20061025-3.el5
    https://admin.fedoraproject.org/updates/phpMyAdmin-2.11.11.1-1.el5
    https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    perl-Pod-Coverage-TrustPod-0.092830-4.el5

Details about builds:


================================================================================
 perl-Pod-Coverage-TrustPod-0.092830-4.el5 (FEDORA-EPEL-2010-3754)
 Allow a module's pod to contain Pod::Coverage hints
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #560894 - Review Request: perl-Pod-Coverage-TrustPod - Allow a module's pod to contain Pod::Coverage hints
        https://bugzilla.redhat.com/show_bug.cgi?id=560894
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]